@charset "gb2312";
/* CSS Document */
input.error { border: 1px solid red; }
label.error {
background:url("../images/validate/unchecked.gif") no-repeat 0px 0px;
padding-left: 16px;
padding-bottom: 2px;
font-weight: bold;
color: #EA5200;
display:none;
}
label.checked {
background:url("../images/validate/checked.gif") no-repeat 0px 0px;
}